@charset "utf-8";

body {
	background:#f6f6f6;
	text-align:center;
}

/*おまじない*/
* html * {
	zoom:1;
}


#container,
#footer {
	width:860px;
	margin:0 auto;
	text-align:left;
}

#container {
	background:url(../images/bg_contents.gif) repeat-y;
}

/* @group header========================================================== */

#header {
	margin:0 0 20px;
	padding:13px 6px 6px;
	background:url(../images/bg_head.gif) center bottom no-repeat;
}

#header .hCopy {
	float:left;
	width:450px;
	padding:0 0 10px 13px;
	font-size:94%;
}

#header #google_translate_element {
	float:right;
	padding:0 10px 10px 10px;
	font-size:94%;
}

#header .hLogo {
	float:left;
	width:143px;
	padding:0 0 3px 13px;
}

/*#header ul {
	float:right;
	width:716px;
}*/

#gBan {
	float:right;
	padding:3px 0 0;
}

#gNavi {
	clear:both;
	padding:3px 0 0;
	border-top:solid 5px #e60000;
}

#header li {
	display:inline;
}

#header li a {
	float:left;
}

/* @end */

/* @group Banner========================================================== */

#banner {
	clear:both;
	padding:25px 0 0 14px;
}

#banner li {
	float:left;
	width:168px;
}

/* @end */

/* @group My Group========================================================== */

#contents {
	margin:0 23px;
}

#contents h1 {
	padding:0 0 28px;
}

/* @end */

/* @group Footer========================================================== */

#footer {
	padding:27px 0 20px;
	background:url(../images/bg_footer.gif) left bottom no-repeat;
}

#footer ul {
	float:left;
	padding:0 0 0 20px;
}

#footer dl {
	float:right;
	padding:0 3px 0 0;
}

#footer li,
#footer dt,
#footer dd {
	float:left;
	font-size:85%;
}

#footer li {
	margin:0 13px 0 0;
	padding:0 10px 0 0;
	border-right:solid 1px #afafaf;
}

#footer li a {
	color:#333;
}

#footer dt {
	margin:0 13px 0 0;
	line-height:17px;
}

#footer dd {
	margin:0 24px 0 0;
}


#spLinkBlockInPc {
	position: relative;
	display:none;
	padding: 24px 0;
	margin: 0 auto;
    width: 850px;
    background: #d60303;
    text-align: center;
}
#spLinkBlockInPc a {
        font-size: 36px;
        color:#fff;
}
#spLinkBlockInPc ::after {
            position: absolute;
            top: 50%;
            right: 20px;
            display: block;
            width: 20px;
            height: 20px;
            margin: -13px 0 0;
            content: '';
            -webkit-transform: rotate(45deg);
                    transform: rotate(45deg);
            color: #fff;
            border-top: 4px solid #fff;
            border-right: 4px solid #fff;
        }



/* @end */

/* @group Footer========================================================== */

#copyright {
	padding:7px 0 20px;
	text-align:center;
}

/* @end */




/* @group clearfix=================================================================== */
#headerTop:after,
#header:after,
#container:after,
#contents:after,
#alpha:after,
#footer:after,
#gNavi:after {
	display:block;
	clear:both;
	visibility:hidden;
	height:0;
	content:".";
}

#headerTop,
#header,
#container,
#contents,
#alpha,
#footer,
#gNavi {
	display:inline-block;
}

/* Hides from IE-mac \*/
* html #headerTop,
* html #header,
* html #container,
* html #contents,
* html #alpha,
* html #footer,
* html #gNavi {
	height:1%;
}

#headerTop,
#header,
#container,
#contents,
#alpha,
#footer,
#gNavi {
	display:block;
}
/* End hide from IE-mac */
/* @end */

#ln-messageHolder {
	z-index:9998;
	position:fixed;
	top:50%;
	left:0;
	width:100%;
	margin-top: -40px;
}
#ln-messageBox {
    z-index: 9999;
    font-size: 11px;
    width: 300px;
    min-height: 40px;
    margin: 0 auto;
    padding: 10px;
    text-align: center;
    border: 6px solid #eee;
    border-radius: 4px;
    /*1898cf;*/
    /*30ad94;*/
    /*e60000;*/
    /*6e6e6e;*/
    background-color: #fff;
    -webkit-box-shadow: 0 0 20px #666;
       -moz-box-shadow: 0 0 20px 10px #666;
}

/* This style is applied to the link that closes the dialog. */
a#ln-cancelLink {
    /*font-size: .8em;*/
    font-weight: bold;
    padding: 5px 5px;
    text-decoration: none;
    text-transform: uppercase;
    color: #666;
    background-color: #e6e6e6;
}


a#ln-cancelLink:hover {background-color:#666; color:#e6e6e6;}

/* This style is for the box that holds the section that says where the user is being directed to. */
.setoff {
	background-color:#f2f2f2;
	padding:5px;
	margin:10px 0 10px 0;
}